Subject: Re: Modifying Sears Spindle for Drawbar

From: [email-masked] (Jim Hanrahan)
Date: Tue, 23 Apr 1996 17:32:21 GMT

In article <[email-masked]> [email-masked] (John Dammeyer) writes:

>What I would like to do is have the spindle drilled for a 1/4 inch
>threaded rod that has an enlarged portion at the bottom end to fit
>standard tools.  A nut would pull the threaded rod and hence the tool
>up into the taper.

Interesting concept, I intend to do light milling with my Rockwell/Delta 17 
inch variable speed drill press and I took a different approach. 

First I removed the table and mounted the floor base to the top of a very 
stout bench. I mounted a large x-y table (13x17, 125 pounds) directly 
to the base. I put the rack into the head (it was made for this when used on a 
production table with multiple heads) so I can move the head up and down 
easily for different size tooling. The 5 inch quill travel will help avoid 
having to move the head too often.

Then to avoid having the end mill holder pull out of the MT spindle, I made a 
sleeve that goes on the outside of the spindle with two set screws turned down 
to engage the MT knock out slot. These prevent the sleeve from pulling down. 
Next the endmill holder was slotted about 0.1 deep for two more set screws 
with cone points going through the sleeve and pushing the endmill holder up 
into the MT.

If people are interested, I will write a small article with pictures and a 
drawing of this adaptor and put it on the Metal Web News. Let me know.

--------------------------------------------------------------
  Jim Hanrahan, PE, CP-IA         Naval Surface Warfare Center
  [email-masked]      Annapolis, Maryland, USA